---
layout: mockup
title: "Installer - Disks"
permalink: installer/disks
theme: Adwaita/Adwaita.css
wallpaper: triangles
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/installer.css">

<div class="window small">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<a href="{{ site.baseurl }}/installer/compatibility" class="button text-button" id="">Previous</a>
		</div>
		<div class="title-group float-center"><span class="title">Install OS Name 12.3</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/installer/installing" class="button text-button suggested-action" id="">Next</a>
		</div>
	</div>
	<div class="content">
		<div class="view">
			<div class="row text-center">
				<div class="icon s96 large">{%- include symbolic/devices/drive-harddisk-symbolic.svg -%}</div>
				<h2>Disk Selection</h2>
				<p>Choose the target disk(s) and options for installation.</p>
			</div>
			<div class="row">
				<ul class="listrow">
					<li class="medium">
						<div class="icon s32 dim-label">{%- include symbolic/devices/drive-harddisk-symbolic.svg -%}</div>
						<div class="label-group">
							<label>500 GB Eastern Digital Drive</label>
							<label class="small-label dim-label">/dev/sda</label>
						</div>
						<!-- <label class="float-right dim-label">291 GB Available</label> -->
						{%- include components/listrow-selection.html float = "right" type = "checkbox" checked = "checked"-%}
					</li>
					<li class="medium">
						<div class="icon s32 dim-label">{%- include symbolic/devices/drive-harddisk-solidstate-symbolic.svg -%}</div>
						<div class="label-group">
							<label>128 GB Sumsong SSD</label>
							<label class="small-label dim-label">/dev/sdb</label>
						</div>
						<!-- <label class="float-right dim-label">44 GB Available</label> -->
						{%- include components/listrow-selection.html float = "right" type = "checkbox" checked = ""-%}
					</li>
				</ul>
			</div>
			<div class="row">
				<ul class="listrow">
					<li>
						<label>Automatic Partitioning</label>
						{%- include components/switch.html float = "right" checked = "checked" -%}
					</li>
					<li class="medium">
						<div class="label-group">
							<label>Disk Encryption</label>
							<label class="small-label dim-label">Requires passphrase</label>
						</div>
						{%- include components/switch.html float = "right" checked = "" -%}
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>